body {
margin: 0 auto;
margin-top: 0cm;
font: 73% "lucida sans", Arial, Helvetica, Sans-Serif;
line-height: 1.7em;
background: #fff;/* url(images/bg.jpg) repeat-y;*/
color: #000;
}
			/*WRAP*/
#wrap {
width: 100%;
margin: 0 auto;
padding: 0;
background: #fff;
color: #000;
}
				/*TOPBAR */
#topbar {
width: 100%;
height: 85px;
margin: 0;
overflow: hidden;
/*background: #fff url(images/header.jpg);*/
color: #000;
}
#topbar h1 {
padding: 0 26px;
letter-spacing: 4px;
font-size: 140%;
color: #eeeeee;
background: transparent;
}	
#topbar h2 {
margin: -72px;
padding: 33px;
font-size: 90%;
letter-spacing: 3px;
color: #eeeeee;
background: transparent;
}
#topbar img a {
margin: 0;
border: none;
}
#topbar a, #topbar a:visited {
color: #000;
text-decoration: none;
}
#topbar a:hover {
color: #dddddd;
text-decoration: none;
}
#topbarleft {
float: left;
width: 127px;
height: 125px;
margin: 0;
padding: 5px;
/*background: #fff url(images/logo.jpg);*/
color: #000;
}
#topbarright {
float: right;
width: 740px;
text-align: right;
margin: 0;
padding: 12px 0 0 0;
}
#topbarright li {
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}
#topbarright ul {
margin: 0;
padding: 0;
}
#topbarright a, #topbarright a:visited {
color: #000;
font-size: 120%;
font-weight: bold;
margin: 0;
padding: 6px 10px 6px 10px;
text-decoration: none;
}
#topbarright a:hover {
color: #dddddd;
font-weight: bold;
text-decoration: none;
}
#topbarsearch {
float: right;
width: 540px;
height: 100px;
margin: 0;
padding: 5px;
color: #ffffff;
}
				/*CONTENT */
#content {
width: 95%;
margin: 0 auto;
padding: 0;
color: #444444;
}
#content p {
padding: 0 0 10px 0;
margin: 0;
line-height: 2em;
color: #444444;
}
#content h1 {
margin: 30px 0 0 0;
padding: 8px 0 8px 0;
border-bottom: 1px solid #ccc;
font: normal 200% Century Gothic, Verdana, Arial, Sans-Serif;
color: #444444;
background: inherit;
}
#content h2 {
padding: 20px 0 10px 0;
margin: 0;
border-bottom: 1px solid #ccc;
font: normal 200% Century Gothic, Verdana, Arial, Sans-Serif;
color: #444444;
background: inherit;
}
#content a {
color: #000;
<--font-weight: bold;
}
#content a:hover {
color: #990000;
text-decoration: none;
<--font-weight: bold;
font-weight: ;
}
#contentleft {
float: left;
width: 100%;
margin: 0;
padding: 0 0 10px 0;
}
#footerbg {
background: #555;
border-top: 5px solid #A6BA61;
}
				/*FOOTER*/
#footer {
width: 100%;
height: 200px;
margin: 0 auto;
text-align: left;
position: relative;
line-height: 1.5em;
background: #555;
color: #fff;
}
#footer p {
padding: 0;
list-style-type: none;
margin: 0;
color: #fff;
}
#footer h2 {
padding: 0 0 20px 0;
margin: 15px 0 0 0;
text-transform: uppercase;
letter-spacing: 3px;
font: bold 120% Arial, Helvetica, Sans-Serif;
border-bottom: 2px solid #666;
color: #444444;
background: inherit;
}
#footer a {
color: #000;
text-decoration: none;
}
#footer a:hover {
color: #fff;
text-decoration: none;
}
#footer ul {
list-style: none;
margin: 0;
padding: 0;
}
#footer ul li {
display: inline;
padding: 0;
margin: 0;
}
#footer ul li a {
display: block;
color: #000000;
text-decoration: none;
margin: 0;
padding: 5px 0 5px 0;
border-bottom: 1px solid #666;
}
#footer ul li a:hover {
background: #444;
color: #fff;
}
#footerleft {
float: left;
width: 225px;
margin: 0 20px 0 0;
padding: 0;
background: #555;
}
#footermiddle {
float: left;
width: 225px;
margin: 0 20px 0 0;
padding: 0;
background: #555;
}
#footerright {
float: right;
width: 225px;
margin: 0;
padding: 0;
background: #555;
}
#credits {
padding: 0;
margin: 0;
background: #555;
color: #fff;
}
			/*LINKS*/
a, a:visited {
color: #ffffff;
background: inherit;
text-decoration: none;
}
a:hover {
color: #dddddd;
background: inherit;
}
a img {
border: none;
}
			/*CLASS*/
.small {
font-size: 90%;
font-weight: bold;
background: inherit;
color: #444444;
}
			/*TYPOGRAPHY*/
blockquote {
border: #cccccc 2px groove;
background: #ffffff;
margin: 10px;
padding: 0px 20px;
<--font-weight : bold;
<--font-style : italic;
color : #000000;
}